<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="org.cgiar.ciat.indexacion_tablet"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="19" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name="org.cgiar.ciat.indexacion_tablet.MainActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
				<category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="org.cgiar.ciat.indexacion_tablet.MenuActivity"
            android:label="@string/title_activity_menu"
            android:screenOrientation="landscape" >
        </activity>
        <activity
            android:name="org.cgiar.ciat.indexacion_tablet.MetodoEvaluacionPCRActivity"
            android:label="@string/title_activity_metodo_evaluacion"
            android:screenOrientation="landscape" >
        </activity>
    </application>

</manifest>
